<?php
# ---------------------------------------------------------------------
# truc is a tool for requirement and use case tracking
# Copyright (C) 2006 ASDIS - http://sf.net/projects/truc
#
# (rth) Initial truc version based on rth
#       Copyright (C) 2005 George Holbrook - rth@lists.sourceforge.net
#
# This program is distributed under the terms and conditions of the GPL
# See the README and LICENSE files for details
#----------------------------------------------------------------------

include"./api/include_api.php";
auth_authenticate_user();

$redirect_page		= 'project_manage_testareatested_page.php';
$edit_page			= 'project_edit_area_tested_page.php';
$proj_properties	= session_set_properties("project_manage", $_POST);

session_validate_form_set($_POST, $edit_page);

project_edit_area_tested(	$_POST['project_id'],
							$_POST['area_id'],
							session_validate_form_get_field('area_tested_required') );

session_validate_form_reset();


html_print_operation_successful( "edit_area_tedsted_page", $redirect_page );
?>